body
{

background-image: url(https://www.sundaymarket.nl/images/sm/achtergrondxy.jpg);
background-repeat: repeat;
background-color: #ffffff;
font-family: Arial, Verdana, sans-serif;
font-size: 12px;
line-height:20px;

}


#wrapperdiv
{
/*Met behulp van deze wrapper centreer ik de website*/
text-align: left;
width: 990px;
margin-top: -9px;
margin-left: auto;
margin-right: auto;
background-color: #ffffff;
padding: 0px 0px 0px 0px;
}

#containerlinks
{
background-color: #ffffff;
float: left;
width: 200px;
}
#logo
{
float: left;
margin-top:0px;
background-image: url(https://www.sundaymarket.nl/images/sm/logo.jpg);
width: 200px;
height: 295px;
}
#illustratie1
{
clear: both;
background-image: url(https://www.sundaymarket.nl/images/sm/illustratie1.jpg);
width: 200px;
height: 400px;
}
#containerrechts
{
float: left;
margin-left: 0px;
width: 790px;
background-color: #ffffff;
}

#wolkjesboven
{
margin-top: 0px;
background-image: url(https://www.sundaymarket.nl/images/sm/wolkjesbovendef.jpg);
width: 790px;
height: 54px;

}

#topmenu
{

clear:both;
margin-top: 0px;
margin-left: 0px;
background-color: #ffffff;
}

#inhoud{
clear:both;
float:left;
width: 670px;
min-height:590px;
height:auto !important;
height:590px;
margin-top: 0px;
margin-left: 45px;
margin-right: 35px;
margin-bottom: 15px;
padding-top: 10px;
padding-left: 20px;
padding-right: 20px;
border-left: 3px dashed #da2128;
border-right: 3px dashed #da2128;
background-color: #ffffff;
}

* html #inhoud { display:inline; }


#footer{
background-image: url(https://www.sundaymarket.nl/images/sm/footer.jpg);
margin-top: 15px;
width: 990px;
height: 35px;

clear: both;
}
.buttonheading img
{
   border: 0px none;
align:right
}

.contentpaneopen
{
font-family: Arial, Verdana, sans-serif;
font-size: 12px;
line-height:20px;
}
.MsoNormal
{
font-family: Arial, Verdana, sans-serif;
font-size: 12px;
line-height:20px;
}

.contentheading
{
font-family: Impact;
font-size: 20px;
line-height:20px;
color: #f80000;
}

p
{
font-family: Arial, Verdana, sans-serif;
font-size: 12px;
line-height:20px;
}

.breadcrumbs
{
font-size:9px;
color: #f80000;
text-transform: lowercase;
text-decoration: underline;
float: left;
}

.breadcrumbs a {
font-size:9px;
color: #f80000;
}


h2 {
	font-family: Impact;
	font-size: 20px;
	line-height: 20px;
	color: #f80000;
	margin: 5px 0px 0px;
	font-weight: normal;
}
ul.actions {
	float: right;
	list-style-type: none;
	padding: 0px;
	margin: -30px 0px 0px 0px;
}
ul.actions li {
	float: left;
}

#some {
	display: inline;
	float: right;
	width: 200px;
}
#some p {
	line-height: 12px;
	padding: 0px;
	margin: 0px;
	float: right;
}
#some iframe, #some div.fb-like {
	float: right;
}